## junior-toys 1.4

=== debian/changelog ===
junior-toys (1.4) unstable; urgency=low

  * Added xplanet, xplanet-images.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Wed, 20 Feb 2002 16:11:30 -0400

junior-toys (1.3) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.
  * Switched from Depends: xscreensaver to Depends:
    xscreensaver-nognome | xscreensaver-gnome so that -gnome version
    isn't chosen by default, as Task: junior isn't supposed to depend on
    GNOME (yet).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 09:25:16 -0400

junior-toys (1.2) unstable; urgency=low

  * Now suggests task-junior.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 15 Apr 2001 14:35:15 -0300

junior-toys (1.1) unstable; urgency=low

  * Fixed penguineyes dependency to allow penguineyes-gnome as an
    alternative.  (Closes: #83173)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 23 Jan 2001 08:50:25 -0400

junior-toys (1.0) unstable; urgency=low

  * First release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 14 Jan 2001 11:50:43 -0400
