=== debian/control ===
Source: junior-toys
Section: games
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-toys
Architecture: all
Depends: lletters, oneko, penguineyes | penguineyes-gnome, xfireworks, xfishtank, xhangglider, xpenguins, xplanet, xplanet-images, xscreensaver-nognome | xscreensaver-gnome, xteddy
Description: Debian Jr. desktop toys
 This meta package will install desktop toys suitable for children.
