## junior-toys 1.6

=== debian/changelog ===
junior-toys (1.6) unstable; urgency=low

  * Removed penguineyes, as it has been removed from unstable.
    (Closes: #202221).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 21 Jul 2003 22:15:46 -0300

junior-toys (1.5) unstable; urgency=low

  * Lowered priority to extra.
  * Removed obsolete doc symlink prerm, postinst.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 23 Mar 2003 13:59:01 -0400
