## junior-toys 1.7

=== debian/control ===
Source: junior-toys
Section: games
Priority: extra
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.7.2

Package: junior-toys
Architecture: all
Depends: lletters, oneko, xfireworks, xfishtank, xhangglider, xpenguins, xplanet, xplanet-images, xteddy
Description: Debian Jr. desktop toys
 This meta package will install desktop toys suitable for children.
